[Desktop Entry]
Name=Creative Nomad Jukebox Media Device

Comment=Plugin for Amarok

Type=Service
Encoding=UTF-8
X-TDE-Library=libamarok_njb-mediadevice
X-TDE-ServiceTypes=Amarok/Plugin
X-TDE-Amarok-plugintype=mediadevice
X-TDE-Amarok-name=njb-mediadevice
X-TDE-Amarok-authors=Andres Oton, T.R.Shashwath
X-TDE-Amarok-email=andres.oton@gmail.com, trshash84@gmail.com
X-TDE-Amarok-rank=100
X-TDE-Amarok-version=1
X-TDE-Amarok-framework-version=32
